CREATE TABLE [wh].[PL_D2_S167DistribuzioneRischioCredito] (
	[ProcedureName] nvarchar(53) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[RETE] nvarchar(1) NOT NULL,
	[COD_FISCALE] nvarchar(16) NOT NULL,
	[INTERMEDIARIO] nvarchar(15) NOT NULL,
	[ORDINE] int NOT NULL,
	[CTV_TOT] decimal(38,3) NULL,
	[CTV_notCovered] decimal(38,3) NULL,
	[CTV_CreditRisk] decimal(38,3) NULL,
	[CTV_na] decimal(38,3) NULL,
	[PERC_CreditRisk] decimal(38,6) NULL,
	[PERC_NA] decimal(38,6) NULL
)
ALTER TABLE [wh].[PL_D2_S167DistribuzioneRischioCredito] ADD CONSTRAINT [PK__PL_D2_S167Distri__62D13251] PRIMARY KEY CLUSTERED ([i_rete],[i_codiceFiscale],[ORDINE])
GO